.rounded-image {
    border-radius: 50%;
    width: 350px;
}

.rounded-div {
    border-radius: 50%;
    border: 7px dashed white;
    width: 150px;
    height: 150px;
    padding: 60px;
    float: left;
    font-size: 35px;
    vertical-align: middle;
    margin-right: 30px;
    font-weight: bold;
}


.no-border {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}